IP Comunicator problem on CCM 4.1.3

Unanswered Question
Jul 12th, 2007
User Badges:

what is the news't version which I can use with CallMnager 4.1.3? When I install CIPC greater then version 1.1.5.0 I have problem my IP Communicator continously reseting.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rob Huffman Thu, 07/12/2007 - 09:32
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Nenad,


Have a look at the System requirements in these release notes. It could be a CCM or PC restriction you are hitting;


These releases are supported with Cisco IP Communicator Release 2.1(1):



Cisco Unified Communications Manager Release 6.0 (SCCP and SIP)


Cisco Unified Communications Manager Release 5.1 (SCCP and SIP)


Cisco Unified Communications Manager Release 5.0(4) (SCCP and SIP)


Cisco Unified Communications Manager Release 4.2(3) SR1 (SCCP)


Cisco Unified Communications Manager Release 4.1(3) SR4 (SCCP)


This Cisco Unified Communications Manager release is now the minimum release with or without Cisco Unified Video Advantage integration.


From this doc;


Release Notes for Cisco IP Communicator Release 2.1


http://www.cisco.com/en/US/products/sw/voicesw/ps5475/prod_release_note09186a0080758002.html#wp40874


Release Notes for Cisco IP Communicator Release 2.0


http://www.cisco.com/en/US/products/sw/voicesw/ps5475/prod_release_note09186a008073235c.html#wp2431921


Hope this helps!

Rob

Actions

This Discussion